<?php

header("Cache-Control: no-cache, no-store, must-revalidate"); // HTTP 1.1.
header("Pragma: no-cache"); // HTTP 1.0.
header("Expires: 0"); // Proxies.
define('N',"\n");
$cjrand=rand(0,999999);
$supplangs=['ca','en','es','fr','it'];
$dlang=substr($_SERVER['HTTP_ACCEPT_LANGUAGE'],0,2);
$dlang=in_array($dlang,$supplangs) ? strtoupper($dlang) : 'EN';

?>
